adv

Questa falla nella sicurezza del plugin WordPress potrebbe mettere a rischio milioni di siti web: scopri se sei interessato

Un plugin popolare per WordPress costruttore di siti web con oltre due milioni di installazioni attive presentava una grave falla che consentiva agli autori delle minacce di rubare dati sensibili dai visitatori e, in alcuni casi, di assumere completamente il controllo del sito web.

Il plug-in si chiama Advanced Custom Fields che, insieme alla versione Pro, offre agli amministratori del sito Web un maggiore controllo sui contenuti e sui dati del sito Web.

Supporto
1
🛎️ Chatta con noi!
Scan the code
Ciao 👋
Hai bisogno di aiuto?